.header {
  height: 105px;
}
.header ul.nav:nth-child(5) {
  bottom: 32px;
  border-bottom: solid 1px #e3ddd1;
  z-index: 15;
}
.header ul.nav:nth-child(5):before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: -100%;
  background: #f1eee8;
  border-bottom: solid 1px #e3ddd1;
  width: 100%;
  height: 31px;
}
.header ul.nav:nth-child(5):after {
  content: "";
  position: absolute;
  bottom: -1px;
  right: -100%;
  background: #f1eee8;
  border-bottom: solid 1px #e3ddd1;
  width: 100%;
  height: 31px;
}
.header ul.nav li {
  position: initial;
}
.header ul.nav li:hover .nav-dropdown {
  display: block;
}

.nav-dropdown {
  display: none;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  background: #fff;
  padding: 35px;
  border: 1px solid #e3ddd1;
  border-top: none;
  width: 100%;
  min-height: 225px;
}
.nav-dropdown:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -30px;
  left: 0;
  background: #808080;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM4MDgwODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.1) 45%, rgba(255, 255, 255, 0) 70%);
  filter: progid:dximagetransform.microsoft.gradient(startcolorstr='$gray', endcolorstr='$white',gradienttype=1 );
  width: 1140px;
  height: 100px;
  z-index: -1;
}

.nav-dropdown__main-news {
  display: inline-block;
  box-sizing: border-box;
  padding-right: 35px;
  border-right: 1px dotted #e3ddd1;
  width: 640px;
  z-index: 80;
}
.nav-dropdown__main-news img {
  width: 215px;
  z-index: 80;
}

.nav-dropdown__other-news {
  display: inline-block;
  padding-left: 35px;
  width: 392px;
}
.nav-dropdown__other-news ul {
  font-size: small;
}
.nav-dropdown__other-news ul a {
  font: normal 14px/1.2 Arial, sans-serif;
}
.nav-dropdown__other-news ul li {
  margin-bottom: 25px;
}
.nav-dropdown__other-news ul li#square-style {
  display: list-item;
  color: #303030;
  padding-left: 5px;
  list-style: square outside none;
}

.nav-dropdown__description {
  display: inline-block;
  margin-left: 34px;
  width: 355px;
  vertical-align: top;
  z-index: auto;
}
.nav-dropdown__description .botinfo {
  font-size: 12px;
  color: #505460;
}

.nav-dropdown__link {
  display: inline-block;
  vertical-align: top;
  z-index: auto;
}

.nav-dropdown__link--red {
  font: bold 14px/1.2 Arial, sans-serif;
  color: #dd4b39;
}
.nav-dropdown__link--red:hover {
  color: #dd4b39;
}

.nav-dropdown__link--link {
  font: bold 14px/1.2 Arial, sans-serif;
}

.nav-dropdown__description--head {
  position: relative;
  top: -2px;
  font: bold 18px/1.1 DINPro, Arial, sans-serif;
}

.nav-dropdown__description--text {
  position: relative;
  font: normal 13px/1.1 Arial, sans-serif;
  color: #777777;
  margin-top: 10px;
  margin-bottom: 10px;
}

.nonglyphicon.flash:before {
  content: "";
  font-size: 15px;
}

span.nonglyphicon.flash {
  position: relative;
  top: 2px;
  right: 2px;
}

.nav.second > .active_nav {
  text-shadow: none;
  text-decoration: none;
  background-color: #0a5a9c;
  color: #fff;
}
.nav.second > .active_nav > a {
  text-shadow: none;
  text-decoration: none;
  background-color: #0a5a9c;
  color: #fff;
}
.nav.second .non-hover:hover {
  background-color: #e3ddd1;
  color: #303030;
  cursor: default;
  text-shadow: 1px 1px 0 white;
}

.glyphicon-calendar:after {
  content: "";
}

.glyphicon-share:after {
  content: "";
}

.glyphicon-search:after {
  content: "\e003";
}

.glyphicon-home:after {
  content: "\e021";
}

.b-afisha--header__width:first-child {
  margin-top: -2px;
}

.submenu-section {
  height: 30px;
  z-index: 11;
}

/*.nav.row + .nav.row, .nav.header + .nav.row, .nav.row + .nav.header, .nav.header + .nav.header {
  margin-top: 1px;
}*/

/*.link_nav_hover + .nav-dropdown {
  display: block;
}*/

#navigationDropdown {
  position: relative;
  top: 0;
  height: 30px;
  display: inline-table;
}
#navigationDropdown > .root-item {
  display: table-cell;
  padding-left: 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 20px;
  border-right: none;
  vertical-align: middle;
  height: 32px;
  text-transform: uppercase;
  font: bold 14px/14px DINPro, Arial, sans-serif;
  color: #303030;
  text-shadow: 1px 1px 0 white;
}
#navigationDropdown > .root-item:hover {
  text-decoration: none;
  text-shadow: none;
  color: #fff;
}
#navigationDropdown .nav-dropdown {
  display: none;
}

.nav__item--hover {
  text-shadow: none;
  text-decoration: none;
  background-color: #0a5a9c;
  color: #fff;
}
.nav__item--hover > .root-item {
  text-shadow: none !important;
  text-decoration: none !important;
  color: #fff !important;
}

.nav-dropdown {
  width: 1140px;
}
@media screen and (max-width: 1280px) {
  .nav-dropdown {
    width: 980px;
  }
}

#secondMenu {
  float: left;
  width: initial;
  position: relative;
  z-index: 10;
}
#secondMenu .nav__item {
  position: static;
}
#secondMenu .link_nav_icon {
  /*padding: 7px 20px 1px; if wide button with text*/
  padding: 7px 15px 0 20px;
}
#secondMenu .link_nav_icon.link_nav_hover {
  padding: 7px 15px 2px 20px;
  margin-top: 0;
}

#thirdMenu {
  display: none;
  position: absolute;
  top: 31px;
  z-index: 100;
  background: #424242;
  text-align: right;
  border-top: 2px solid #383838;
}
#thirdMenu > li {
  display: inline-table;
  border-left: 1px solid #6e6e6e;
  border-right: 0;
  text-align: left;
}

#thirdMenu > .nav__item {
    position: static;
    height: 29px;
}

#thirdMenu > .nav__item > .link_nav {
    padding: 8px 20px 0;
    height: 20px;
}

#thirdMenu > .nav__item > .link_nav_hover {
    padding: 8px 20px 0;
    height: 21px;
}

.row, .header {
  margin: 0 auto;
  width: 97%;
  max-width: 1140px;
  min-width: 980px;
  *zoom: 1;
}

.nav-wrapper .nav.row:before {
    content: "";
    position: absolute;
    left: 0;
    background: #f1eee8;
    border-bottom: solid 1px #E3DDD1;
    width: 100%;
    height: 30px;
    z-index: -5;
}

.row:after, .header:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 1280px) {
  .row, .header {
    width: 980px; /*origin 980px*/
  }
}

.search-wrapper, .header__logo, .header__choose-city {
  display: table-cell;
  vertical-align: middle;
}

.header-wrapper {
  position: relative;
  z-index: 50;
  width: 100%;
  clear: both;
}

.search-wrapper {
  font-size: 0;
  min-width: 290px;
}

.header {
  display: table;
  position: relative;
}
/*@media screen and (max-width: 1280px) {
  .header {
    width: 980px;
  }
}*/
.header__logo {
  width: 38%;
  min-width: 355px;
}
.header__logo-link {
  display: initial;
}
.header__choose-city {
  max-width: 200px;
}
.header__choose-city > a:hover {
  text-decoration: none;
}
.header__choose-city .glyphicon {
  margin-right: 10px;
  color: #feaf1d;
  font-size: 36px;
  font-weight: bold;
}
.header__choose-city .glyphicon:hover {
  color: #ee9a00;
}

.header__choose-city .icon {
  margin-right: 10px;
}

.header__choose-city .chosecity.ourtitle {
    padding-bottom: 4px;
    padding-top: 2px;
    display: table-cell;
}

.icon.icon_share {
    position: relative;
    top: 0;
    background-image: url('data:image/png;base64,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');
    background-size: cover;
    width: 50px;
    height: 50px;
    z-index: 5;
}

.icon_share_after {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjUwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RmNWQ0ZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffb500), color-stop(100%, #df5d4d));
    background: -moz-linear-gradient(#ffb500, #df5d4d);
    background: -webkit-linear-gradient(#ffb500, #df5d4d);
    background: linear-gradient(#ffb500, #df5d4d);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 45px;
    z-index: -1;
}


.header__choose-city--name {
  position: relative;
  color: #0A5A9C;
  font: bold 24px/24px DINPro, Arial, sans-serif;
  text-transform: uppercase;
}
.header__choose-city--name:hover {
  color: #0A5A9C;
}
.header__choose-city--now-time {
  display: inline-block;
  position: relative;
  font: 11px/16px DINPro, Arial, sans-serif;
  text-transform: uppercase;
}
.header__search {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
  background: #f1eee8;
  padding: 5px 0 5px 5px;
  height: 56px;
  display: inline-block;
}
.header__search--head {
  color: #303030;
  font-size: 12px;
}
.header__search--wrapper {
  display: inline-block;
  padding-top: 2px;
  vertical-align: top;
}
@media screen and (max-width: 1280px) {
  .header__search--wrapper {
    margin-right: 5px;
  }
}

.search__form {
  display: inline-table;
  margin-right: -3px;
}
.search__button {
  display: inline-block;
}
.search--triangle {
  display: inline-block;
  border-width: 29px 30px 27px 0;
  border-color: transparent #f1eee8 transparent transparent;
  border-style: dotted solid;
  line-height: 0;
  width: 0;
  height: 0;
  vertical-align: bottom;
}
.search--icon {
  background: #f1eee8;
  cursor: pointer;
  padding: 6px 8px 3px 8px;
  border: none;
}
.search--icon .glyphicon-search {
  color: #bbbab6;
  font-size: 36px;
  top: 0;
  left: 3px;
}
@media screen and (max-width: 1280px) {
  .search--icon .glyphicon-search {
    left: 0;
  }
}
.search--icon:hover .glyphicon-search {
  color: #949494;
}
.search__input {
  font-size: 14px;
  border: 1px solid #c6c6c6;
  border-radius: 3px;
  width: 255px;
}
@media screen and (max-width: 1280px) {
  .search__input {
    width: 210px;
  }
}

.image_logo-header {
  position: relative;
  top: 2px;
  width: 270px;
  height: 43px;
}

.link {
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: block;
  position: relative;
  color: #0a5a9c;
  text-decoration: none;
}
.link_nav_footer {
  display: initial;
  font: normal 14px/1 Arial, sans-serif;
  color: #999;
}
.link_nav_footer--down {
  display: inline-block;
  padding: 23px 10px;
}
.link_nav_footer:hover {
  color: #fff;
  text-decoration: none;
}
.link_nav {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  font: bold 14px/1 DINPro, Arial, sans-serif;
  color: #303030;
  padding: 9px 20px 0;
  height: 22px;
  transition: none;
  text-shadow: 1px 1px 0 white;
  text-transform: uppercase;
}
.link_nav_second {
  font: normal 14px/17px DINPro, Arial, sans-serif;
  color: white;
  padding: 7px 20px 3px;
  text-shadow: 1px 1px 0 #383838;
}
.link_nav_second span:last-child {
  margin-left: 10px;
}

.link_nav_active {
  background: #E3DDD1;
}

.link_nav_icon {
  position: relative;
  top: 0;
}
.link_nav_icon .glyphicon-home {
  top: 0;
  font-size: 10px;
}
.link_nav_icon-second {
  background: transparent;
  height: 11px;
}
.link_nav_icon-second span {
  position: relative;
  top: -2px;
}
.link_nav_icon-second span:last-child {
  margin-left: 10px;
}
.link_nav_hover {
  background: #0a5a9c;
  color: #FFF;
  text-shadow: none;
  text-decoration: none !important;
}

.nav-wrapper {
  position: relative;
}

.nav__bottom {
  margin-top: 40px;
}
.nav__list, .nav-second__dropdown, .nav-first__dropdown {
  font-size: 0;
  background: #f1eee8;
  border-bottom: solid 1px #E3DDD1;
  height: 30px;
}
.nav__list:before, .nav-second__dropdown:before, .nav-first__dropdown:before {
  content: "";
  position: absolute;
  left: 0;
  background: #f1eee8;
  border-bottom: solid 1px #E3DDD1;
  width: 100%;
  height: 30px;
  z-index: -5;
}

#secondGroup.nav__list {
    background: #525252;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyNTI1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjQyNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTI1MjUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #525252 0%, #555555 40%, #424242 100%, #525252 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(40%,#555555), color-stop(100%,#424242), color-stop(100%,#525252));
    background: -webkit-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: -o-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: -ms-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: linear-gradient(to bottom, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#525252',GradientType=0 );
    height: 31px;
    border-bottom: none;
}

#secondGroup.nav__list .link_nav {
    font-weight: 500;
    font-size: 13px;
    word-spacing: 5px;
}

#secondGroup.nav__list .link_nav:hover {
    background: #ff9f4d;
    color: #303030;
    text-decoration: none;
}

#secondGroup.nav__list:before {
    background: #525252;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyNTI1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjQyNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTI1MjUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #525252 0%, #555555 40%, #424242 100%, #525252 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(40%,#555555), color-stop(100%,#424242), color-stop(100%,#525252));
    background: -webkit-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: -o-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: -ms-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: linear-gradient(to bottom, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#525252',GradientType=0 );
    border-bottom: none;
    width: 100%;
    height: 31px;
    z-index: 0;
}

#secondGroup.nav__list #secondMenu.nav__list:before {
    background: #525252;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyNTI1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjQyNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTI1MjUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #525252 0%, #555555 40%, #424242 100%, #525252 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(40%,#555555), color-stop(100%,#424242), color-stop(100%,#525252));
    background: -webkit-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: -o-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: -ms-linear-gradient(top, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    background: linear-gradient(to bottom, #525252 0%,#555555 40%,#424242 100%,#525252 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#525252',GradientType=0 );
    border-bottom: none;
    height: 31px;
}

#secondMenu.nav__list > .nav__item {
  border-right: 1px solid #6e6e6e;
}

@keyframes nav-animated {
    from { background-position: 40px 0; }
    to { background-position: 0 0; }
}

#secondMenu.nav__list > .nav__item:hover::after {
    bottom: 0;
}

#secondMenu.nav__list > .nav__item--first:hover::after {
    bottom: 5px;
}

@media screen and (min-device-width: 1280px) {
  #secondMenu > .nav__item:hover .nav-dropdown {
    display: block;
  }
}

/*#secondMenu.nav__list > .nav__item::after {
    z-index: -6;
    display: block;
    content: "";
    position: relative;
    bottom: 5px;
    width: 100%;
    height: 5px;
    background-color: #ff9f4d;
    background-image: -webkit-linear-gradient(bottom left, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255,0.5) 50%, rgba(255, 255, 255, 0.5) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(bottom left, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255,0.5) 50%, rgba(255, 255, 255, 0.5) 75%, transparent 75%, transparent);
    background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255,0.5) 50%, rgba(255, 255, 255, 0.5) 75%, transparent 75%, transparent);
    background-size: 8px 10px;
    animation: nav-animated 2s linear infinite;
    transition: bottom 0.2s ease;
}*/

.nav__item > a:hover {
    color: #ffffff;
}

.nav__list--left a:hover, .nav__list--right_abs a:hover {
  background: #0A5A9C;
  text-decoration: none;
  text-shadow: none;
}

.link_nav--black {
  color: #fff;
  text-shadow: none;
}

.nav__list--left {
  float: left;
}
.nav__list--right {
  float: right;
}
.nav__list--right_abs {
  float: right;
  position: relative;
  right: 0;
}

.nav__list--second, .nav-second__dropdown, .nav-first__dropdown {
  background: #404040 url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9Ii0wLjA5MTUwNiIgeTE9IjAuMTU4NDk0IiB4Mj0iMS4wOTE1MDYiIHkyPSIwLjg0MTUwNiI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIvPjxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSIjNTY1NjU2Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTE1MTUxIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  border-bottom: none;
  float: left;
  overflow: hidden;
}
.nav__list--second:before, .nav-second__dropdown:before, .nav-first__dropdown:before {
  content: "";
  position: absolute;
  left: 0;
  background: #404040 url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9Ii0wLjA5MTUwNiIgeTE9IjAuMTU4NDk0IiB4Mj0iMS4wOTE1MDYiIHkyPSIwLjg0MTUwNiI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIvPjxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSIjNTY1NjU2Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTE1MTUxIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  border-bottom: none;
  width: 100%;
  height: 30px;
  z-index: -5;
}
.nav__item {
  display: inline-block;
  vertical-align: top;
  position: relative;
  border-right: 1px solid white;
  height: 31px;
}
.nav__item--first {
  top: 0;
  height: 31px;
}
.nav__item--first .link_nav_hover {
  /*background: #0a5a9c !important;*/
  color: #FFF;
  /*border-top: 1px solid #0a5a9c;
  margin-top: -1px;*/
}

.header-wrapper__shadow {
    border-bottom: solid 1px #353535;
    box-sizing: border-box;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.25);
    z-index: 15;
}

.nav__item--second, .nav-second__dropdown .nav__item--first, .nav-first__dropdown .nav__item--first {
  top: 0;
  border-right: 1px solid #6e6e6e;
  height: 30px;
}
.nav__item--second .link_nav_hover, .nav-second__dropdown .nav__item--first .link_nav_hover, .nav-first__dropdown .nav__item--first .link_nav_hover {
  background: #ff9f4d;
  color: #303030;
}
.nav__item--still {
  border-left: 1px solid #6e6e6e !important;
}
.nav__item:last-child {
  border-right: none;
}

.nav-first__dropdown .link_nav_second {
  text-decoration: none;
  text-transform: none;
}

.nav-second, .nav-first {
  background: #404040 url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9Ii0wLjA5MTUwNiIgeTE9IjAuMTU4NDk0IiB4Mj0iMS4wOTE1MDYiIHkyPSIwLjg0MTUwNiI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIvPjxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSIjNTY1NjU2Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTE1MTUxIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
}
.nav-second__dropdown, .nav-first__dropdown {
  display: none;
  position: absolute;
  overflow: visible;
  width: 250px;
  z-index: 100;
}
.root-item:hover + .nav-first__dropdown, .nav-first__dropdown:hover{
  display: block;
}

.nav-second__dropdown .nav__item--second, .nav-first__dropdown .nav__item--second, .nav-second__dropdown .nav__item--first, .nav-first__dropdown .nav__item--first {
  display: inline-block;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…Igd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g) #404040;
  border-top: 1px solid #6e6e6e !important;
  border-left: none;
  border-right: none;
  width: 100%;
  height: initial;
}
.nav-second__dropdown .nav__item--second:first-child, .nav-first__dropdown .nav__item--second:first-child, .nav-second__dropdown .nav__item--first:first-child, .nav-first__dropdown .nav__item--first:first-child {
  border: none;
}

@-moz-document url-prefix() {
  .link_nav {
    padding: 8px 20px 1px;
  }
}

@media screen and (max-width: 1280px) {
  .nav-dropdown__other-news {
    padding-left: 35px;
    width: 345px;
  }

  .nav-dropdown__main-news {
    padding-right: 20px;
    width: 528px;
  }
  .nav-dropdown__main-news img {
    width: 175px;
  }

  .nav-dropdown__description {
    margin-left: 15px;
    width: 315px;
  }

  .b-afisha-nav__btn {
    width: 13.14%;
  }
  .b-afisha-nav__btn span.icon {
    left: 10px;
  }

  .b-afisha--item {
    margin-right: 15px;
    width: 215px;
  }
  .b-afisha--item .thumbimage .preview_picture {
    width: 215px;
  }
  .b-afisha--item .thumbimage .preview_wrapper {
    width: 201px;
  }

  .nav-dropdown:after {
    width: 978px;
  }

  .b-afisha-nav li:first-child a {
    padding-left: 45px;
  }

  .b-afisha--form__add-event .form-wrapper:first-child {
    width: 400px;
  }
  .b-afisha--form__add-event .form-wrapper:first-child input {
    width: 381px;
  }
  .b-afisha--form__add-event .form-wrapper:first-child textarea {
    width: 380px;
  }
  .b-afisha--form__add-event .form-wrapper:nth-child(2) {
    width: 211px;
  }
  .b-afisha--form__add-event .form-wrapper:nth-child(2) input {
    width: 169px;
  }
}


/* END NEW */


.footer .header ul.nav {
  top: 0;
  height: 31px;
}
.footer .header ul.nav li a {
  height: 31px;
}
.footer .header ul {
  padding-left: 0;
}
.footer .header {
  height: 30px;
  width: 100%;
}
.footer {
  background: #303030;
  min-width: 1140px;
  z-index: 2;
  position: relative;
}
  .footer a {
    display: block; }
  .footer .content_f {
    width: 1140px;
    height: 285px;
    margin: auto;
    position: relative; }
    .footer .content:after {
      clear: both; }
    .footer .content_f .counters {
        position: absolute;
        right: 0;
        display: table;
        top: 6px;
      }
      .footer .content_f .counters .metrics {
        display: inline-block;
        width: 185px;
        height: 130px;
        padding-top: 0; }
        .footer .adult {
          background: url(../img/18.png) no-repeat 0;
          width: 88px;
          height: 31px; }
        .footer .content_f .counters .metrics .ya_metrics {
          width: 88px;
          height: 31px;
          float: left;
          padding-top: 10px; }
        .footer .content_f .counters .metrics .li {
          width: 88px;
          height: 120px; }
    .footer .content_f .content__line {
      height: 150px; }
    .footer .content_f .infoline {
      height: 120px;
      padding-top: 15px;
      position:relative;
      border-top: 1px solid #3e3e3e; }

      .footer .content_f .infoline .nav__ul {
        padding-top: 0;
        margin-right: 10px; }
      .footer .content_f .infoline .infoblock {
        float: left;
        width: 250px;
        margin-right: 170px; }
        .footer .content_f .infoline .infoblock a {
          background: url(../img/logo.png) no-repeat 0;
          width: 165px; }
        .footer .content_f .infoline .infoblock p {
          color: white;
          font-size: 13px; }
  .footer .footer__down {
    background: #202020;
  }
  .footer .socialblock {
    width: 420px;
    height: 150px;
    float: left; }
    .footer .socialblock p {
      font-family: sans-serif;
      font-size: 13px;
      color: white;
      margin-top: 30px;
      margin-bottom: 10px; }
  .footer .nav__block {
    background: #383838;
    display: inline-block;
    height: 150px;
    width: 720px; }
    .footer .nav__block .nav__ul:last-child {
      margin-left: 0; }
  .footer .nav__ul {
    float: left; }
    .footer .nav__ul ul {
      margin-top: 14%; }
    .footer .infoline .nav__ul ul {
      margin-top: 8%; }
    .footer .nav__ul li {
      font-size: 13px; }
    .footer .nav__ul:after {
      clear: both; }
  .footer .icons {
    width: 420px;
    height: 60px;
    float: left;
    cursor: pointer; }

    .footer .infoblock .icons {
      height: 58px;
    }

  .footer .icons:after {
      clear: both;
  }
  .footer .icons a {
      width: 60px;
      height: 60px;
      display: inline-block;
      margin-right: 2px;
  }

  .footer .fb {
    background: url(../img/sprite3.png) no-repeat 6px -60px; }
    /*.footer .fb:hover {
      background: url(../img/sprites.png) no-repeat 0 0; }*/
  .footer .ok {
    background: url(../img/sprite3.png) no-repeat -75px -60px; }
    /*.footer .ok:hover {
      background: url(../img/sprites.png) no-repeat -80px 0; }*/
  .footer .tw {
    background: url(../img/sprite3.png) no-repeat -157px -60px; }
    /*.footer .tw:hover {
      background: url(../img/sprites.png) no-repeat -160px 0; }*/
  .footer .vk {
    background: url(../img/sprite3.png) no-repeat -238px -60px; }
    /*.footer .vk:hover {
      background: url(../img/sprites.png) no-repeat -240px 0; }*/
  .footer .insta {
    background: url(../img/sprite3.png) no-repeat -321px -60px; }
    /*.footer .insta:hover {
      background: url(../img/sprites.png) no-repeat -320px 0; }*/
  .footer .tg {
    background: url(../img/sprite3.png) no-repeat -403px -60px; }
  /*.footer tg:hover {
    background: url(../img/sprites.png) no-repeat -403px 0; }*/
  .footer .dzen {
    background: url(../img/sprite3.png) no-repeat -486px -60px; }
  /*.footer tg:hover {
    background: url(../img/sprites.png) no-repeat -403px 0; }*/
  .footer ul {
    line-height: 24px;
    list-style-type: square;
    padding-left: 75px;
    color: white; }
  .footer li a {
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: white;
  }
  .footer .info_down {
    display: inline-block;
    width: inherit; }
    .footer .info_down p {
      color: #7c7c7c;
      font-size: 14px;
      font-family: Arial, sans-serif;
      padding: 12px 0;
      float: left;
      width: 50%;
      margin: auto; }
    .footer .info_down .right a:last-child {
      float: right;
      margin-right: 24px; }
  .footer .right {
    float: right;
    width: 50%;
    padding-top: 22px; }
    .footer .right a {
      color: #ffffff;
      font-family: sans-serif;
      font-size: 13px;
      float: right; }


      .sticky-wrapper{
          position: relative;
      }

      .banner.banner-p10.stuck{
          position: fixed;
          top: 0;
      }

      .banner.banner-p10 {
          padding-top: 10px;
          max-height: 400px;
      }

      .banner.banner-p10 img {
          height: initial !important;
          width: initial !important;
      }

      .banner.banner-p10.sticky-absolute{
          position: absolute;
          top: 120px;
      }

      .banner-p11-wrapper {
          position: absolute;
          left: -250px;
          /*height: 100%;*/
          margin-top: -15px;
      }

      @media (max-width: 1665px) {
        .banner-p11-wrapper {
              position: fixed;
              left: 0;
              z-index: 10;
          }
      }

      .banner-p11-wrapper .glyphicon-wrapper {

      }

      .banner.banner-p11.stuck {
          position: fixed;
          top: 0;
      }

      .banner.banner-p11 {
          /*padding-top: 10px;*/
          /*margin-top: -15px;*/
          max-height: 400px;
      }

      .banner.banner-p11 img {
          height: initial !important;
          width: initial !important;
      }

      .banner.banner-p11.sticky-absolute{
          position: absolute;
          top: 120px;
      }

      .banner-p11 span.glyphicon {
          /*cursor: pointer;
          position: absolute;
          top: 12px;
          font-size: 22px;
          right: 2px;*/
	cursor: pointer;
	display:none;
    	/* position: absolute; */
    	top: 14px;
    	font-size: 26px;
    	right: -12px;
        float: right;
    	z-index: 50;
    	color: #333;
      }

    @media screen and (min-width: 1280px) {
      .glyphicon-remove-circle::before {
          content: '\e088';
          color: #333;
      }
    }

@media screen and (max-width: 1280px) {
.footer {
  min-width: 980px; }

  .footer .content_f {
    width: 980px;
  }

  .footer .socialblock {
    width: 410px;
  }

  .footer ul {
    padding-left: 45px;
  }
  .footer .nav__block {
    width: 570px; }

   .footer .content_f .infoline .infoblock {
        margin-right: 160px; }
}

.auto-staff .li-auto {
display: inline-flex;
width: 19%;
}
.auto-staff .li-auto div {
padding: 20px;
display: table-cell;
vertical-align: top;
/*height: 100px;*/
text-align: center;
}
.auto-staff .li-auto img {
height: 60px;
display: block;
border: 0;
margin: 0 auto;
}
.news-detail .auto-staff ul .li-auto {
    width: 16%;
}
@media screen and (max-width: 1280px) {
    .auto-staff .li-auto {
        width: 24%;
    }
    .auto-staff .li-auto div {
        padding: 20px 0 0 0;
    }
    .link_nav_second {
        padding: 24px 20px 12px;
        font-size: 22px;
    }
    .nav-first__dropdown {
        width: 400px;
    }
}
.hc__authorization__box {
  max-width: 262px !important;
}

.hc__authorization__google, .hc__authorization__twitter, .hc__authorization__mailru {
  display: none !important;
}

.hc__authorization__anonim {
  display: block !important;
  height: 115px !important;
}

.hc__authorization__wrapf {
  margin-right: 0 !important;
}

.hc__authorization__wrapf input {
  float: none !important;
  max-width: 260px !important;
  width: 260px !important;
  margin: 5px 0 !important;
}

.hc__authorization__wrapf__hrgrey {
  border-bottom: solid 2px #0a5a9c !important;
}

.hc__authorization__send {
  margin: 10px 0 !important;
  background-color: #0a5a9c !important;
  border-radius: 5px !important;
  padding: 2px 10px !important;
}

.hc__authorization__send__txt {
  color: #fff !important;
}

.hc__reply__buttons {
  float: left !important;
}

.citychoose {
  height: 453px;
  width: auto;
}

.citychoose .realcitychoose {
  position: static;
  width: 842px;
}

.citychoose .realcitychoose a {
  font: bold 19px/17px Arial, Helvetica;
  margin: 4px 0 0 2px;
  padding: 17px 13px;
  width: 207px;
}

.realcitychoose__cities {
  align-content: space-between;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 355px;
}